@import url('https://fonts.googleapis.com/css?family=Assistant:600,800&subset=hebrew');

html, body {
    color: #333333;
    font-family: 'Assistant', 'arial';
    font-size: 20px;
}

.wrap {
    width: 1100px;
    margin: auto;
}

.header {
    background-color: #023C82;
    height: 95px;
}

#logo {
    margin-top: 21px;
    float: right;
    height: 52px;
}

#logo img {
    display: block;
    float: right;
    height: 100%;
}

.header-left {
    float: left;
    height: 95px;
    line-height: 1;
    padding: 25px 80px 25px 25px;
    color: white;;
    border-right: 1px solid rgba(255, 255, 255, 0.2); 
}

.header-left span {
    float: right;
    clear: right;
}

.header-left img {
    position: absolute;
    right: 25px;
    top: 30px;
}

.header-left span:nth-child(3) {
    font-size: 28px;
}

.menubar {
    background-color: #EDEDED;
    position: relative;
    background: -webkit-linear-gradient(top, #FFFFFF, #EDEDED);
    background: -moz-linear-gradient(top, #FFFFFF, #EDEDED);
    background: linear-gradient(to bottom, #FFFFFF, #EDEDED);
}

.menu {
    float: right;
    list-style-type: none;
    padding: 0px;
    margin: 0px;
}

.menu li {
    float: right;
    position: relative;
}

.menu li:hover a {
    color:black;
}

.menu li a {
    text-decoration: none;
    float: right;
    padding: 13px 15px;
    color: #023C82;
}

.menu li ul {
    visibility: hidden;
    opacity: 0;
    pointer-events: none;
    z-index: 999;
    width: 250px;
    padding: 0px;
    margin: 0px;
    list-style-type: none;
    top: 120%;
    transition:0.2s;
    position: absolute;
}

.menu li:hover > ul {
    visibility: visible;
    background-color: white;
    opacity: 1;
    pointer-events: all;
    border: 1px solid #EDEDED;
    top: 100%;
}

.menu li ul li {
    float: right;
    width: 100%;
    border-bottom: 1px solid #e4e4e4;
}

.menu li ul li a {
    padding: 10px 25px !important;
    float: right;
    width: 100%;
}

.menu li ul li a:hover {
    text-decoration: underline;
}


.menu li ul li ul {
    right: 100% !important;
    top: 0px !important;
}

.cover img {
    width: 100%;
}

.wrapper {
    padding: 35px 0px;
}

.half {
    width: 50%;
    float: right;
}

.half:nth-child(2) {
    padding-right: 25px;
}

.half iframe {
    height: 320px;
}

h1 {
    margin-top: 0px;
    font-size: 30px;
    color: #023C82;
    line-height: 1;
}

.homepage-second-title {
    text-align: center;
    padding: 15px;
}

h2 {
    color: #F05D19;

}

.box-image {
    position: relative;
    height: 220px;
    overflow: hidden;
}

.box-image img {
    position: absolute;
    left: 50%;
    top: 50%;
    height: 100%;
    transition:0.2s;
    width: auto;
    min-width: 100%;
    -webkit-transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
            transform: translate(-50%,-50%);
  }

.box-title {
    font-weight: bold;
    color: #023C82;
    padding: 15px 0px;
}

.box-desc {
    color: #333333;
    padding-left: 20px;
    height: 100px;
}

.box:hover .box-image img {
    transform: translate(-50%,-50%) scale(1.05);
}

.box:hover .box-title {
    color: #F05D19;
}

/* recommends */ 

.recommends {
    background: -webkit-linear-gradient(bottom, #FFFFFF, #EEF6F7);
    background: -moz-linear-gradient(bottom, #FFFFFF, #EEF6F7);
    background: linear-gradient(to top, #FFFFFF, #EEF6F7);
    padding: 30px;
}

.single-recommend {
    line-height: 2;
    cursor: move;
    outline: 0px;
    padding: 40px 0px;
}

.rc-image {
    float: right;
    width: 50px;
    padding-top: 30px;
}

.rc-image img {
    border-radius: 50%;
    width: 50px;
    height: 50px;
}

.rc-block {
    width: calc(100% - 50px);
    float: right;
    padding-right: 15px;
}

.rc-title {
    font-weight: bold;
    color: #023C82;
}

.rc-content {
    margin-top: 10px;
}

.rc-content p {
    margin: 0px;
    line-height: 1.3;
}

.recommend-title {
    font-size: 30px;
    font-weight: bold;
    color: #023C82;
}

.bottom-contact {
    background-color: #F05D19;
    color: white;
    padding: 0px 0px 15px 0px;
}

.tutorial-contact {
    background-color: #934fde;
    color: white;
    padding: 0px 0px 15px 0px;
}

.bc-title {
    font-weight: bold;
    font-size: 30px;
    color: white;
    padding: 25px 0px;
}

.contactshort-form label {
    width: 22%;
    padding-left: 20px;
}

.footertop {
    background-color: #023C82;
    padding: 25px 0px;
    color:white;
}

.footer-row {
    float:right;
    width:25%;
    font-size: 16px;
    padding-left: 20px;
}

.footer-row-double {
    float:right;
    width: 75%;
    padding-left: 20px;
    padding-bottom: 50px;
}

.footer-row-title {
    font-size: 24px;
    margin-bottom: 20px;
    font-weight: bold;
}

.menu-footer {
    padding:0px;
    margin:0px;
    list-style-type: none;
}

.menu-footer li {
    float:right;
    width:100%;
    padding: 4px 0px;
}

.menu-footer li a {
    color:white;
    float:right;
    clear:right;
    font-size: 18px;
    
}

.menu-footer li a:hover {
    color:#2a94ff;
}

.footer {
    background-color: #012C5F;
    padding: 18px 0px;
    color: white;
}

.laki {
    float :left;
}

.laki a {
    color: white;
    text-decoration: underline;
}

.right {
    width: calc(100% - 350px);
    float: right;
    padding-left: 25px;
}

.left {
    float: right;
    width: 350px;
    border-right: 1px solid #EEF6F7;
    padding-right: 25px;
}

article h1 {
    color:#F05D19;
    margin-bottom: 10px;
}

.left-title {
    color:#F05D19;
    margin-bottom: 25px;
    font-weight: bold;
    font-size: 30px;
}

.left-title-blue {
    color:#023C82;
    margin-bottom: 25px;
    margin-top: 25px;
    font-weight: bold;
    font-size: 30px;
}

.breadcrumbs a {
    color:#023C82;
}

.breadcrumbs span {
    padding: 0px 10px;
}

.breadcrumbs a:hover {
    text-decoration: underline;
}

.the-content {
    border-top: 1px solid #EEF6F7;
    margin-top: 25px;
}

.the-content img {
max-width: 100%;
height: auto;
}

.category-content {
font-size: 16px;
}

hr {
height: 1px;
width: 100%;
float: right;
border: 0px;
background-color: #e4e4e4;
}

.the-content a {
color: #F05D19;
text-decoration: underline;
}

.the-content a:hover {
color: black;
}

.the-content h2 {
    font-size: 22px;
}

.class-contact input, .class-contact textarea {
    border: 1px solid #eee !important;
}

.picinside {
    float: left;
    max-width: 350px !important;
    margin-right: 25px;
border-radius: 3px;
    margin-top: 25px;
box-shadow: 0 2px 4px rgba(0,0,0,0.10), 0 2px 4px rgba(0,0,0,0.10);
    margin-bottom: 25px;
}

.orange-contact {
    background-color: #F05D19;
    color: white;
    padding: 15px;
    border-radius: 5px;
}

.contactshort-form .button {
    width: 12%;
}

.contactminimal-form .button {
    margin-top: 10px !important;
}

.related-posts .box {
    width: 100%;
}

.single-slider-slogan {
    position: absolute;
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    padding-right: 350px;
    font-size: 50px;
    font-weight: bold;
    padding-bottom: 30px;
    color: white;
text-shadow: 0px 0px 10px black;
}

.slogan-inside {
    position: absolute;
    height: 100%;
right: 0px;
left: 0px;
    display: flex;
    justify-content: center;
    flex-direction: column;
text-align: center;
    font-size: 50px;
    font-weight: bold;
    padding-bottom: 30px;
    color:#023C82;
}

.buybutton {
float: right;
    margin: 20px 0px;
    width: 260px;
    padding: 6px;
    margin-right: calc(50% - 130px);
transition: 0.5s;
margin-left: calc(50% - 130px);
background-color:#e53935;
color: white !important;
text-decoration: none !important;
text-align: center; 
border-radius: 3px;
}

.buybutton:hover {
background-color: black;
}

.single-slider-text {
    font-size: 20px;
    font-weight: normal;
    color:#333333;
}

.single-slider-link {
    color: #F05D19;
    max-width: 100%;
    font-size: 22px;
    margin-top: 10px;
    font-weight: normal;
    width: 100px;
}

.topicons {
    float: left;
    margin-top: 12px;
}

.topicons a {
    margin-right: 12px;
    float: left;
}

.contactinside-form {
border: 1px solid rgba(2, 60, 130, 0.16) !important;
border-radius: 5px;
padding: 15px;
margin: 15px 0px;
}

.contactinside-form label {
width: 33.33%;
float: right;
padding-left: 15px;
}

.contactinside-form label:nth-child(4) {
padding-left: 0px;
}

.contactinside-form button {
margin-top: 0px !important;
}

.contactinside-form input {
background-color: #eee;
border: 1px solid rgba(2, 60, 130, 0.16) !important;
border-radius: 5px;
}

.contactinside-form h3 {
font-size: 20px;
margin-top: 0px;
}

#openfast {
float: left;
width: 180px;
text-align: center;
padding: 8px 0px;
border-radius: 5px;
font-size: 18px;
color: white;
margin-right: 500px;
margin-top: 20px;
background-color: #F05D19;
}

.popup-fast {
text-align: right !important;
padding: 0px 15px 15px 15px;
}

.popup-fast input {
border: 1px solid #eee !important;
}

.landmid {
width:  725px;
margin-right:  calc(50% - 362.5px);
margin-left:  calc(50% - 362.5px);
margin-top: -90px;
}

.flex-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    flex-direction: row;
}


.flex {
    display: inline-block;
}

.flex5 {
    width: calc(20% - 25px);
}

.flex4 {
    width: calc(25% - 25px);
}

.flex3 {
    width: calc(33.33% - 25px);
}

.flex2 {
    width: calc(50% - 25px);
}

.tutorial-link {
background-color: #eee;
padding: 10px;
border-radius: 3px;
cursor:pointer;
text-align: center;
transition:0.2s;
color:#F05D19;
}

.tutorial-link:hover {
background-color: #F05D19;
color: white;
}

.full-tutorial {
background-color: black;
}

.full-tutorial iframe {
width: 100%;
display: block;
}

.remove-videodetector {
display: none;
}

.player {
width: 100% !important;
height: 450px;
}

.boxes-subs {
    padding: 10px 0px;
    margin: 25px 0px;
    border-bottom: 1px solid #e3e3e3;
    border-top: 1px solid #e3e3e3;
    list-style-type: none;
}

.boxes-subs li {
float: right;
margin-left: 15px;
border-left: 1px solid #e3e3e3;
padding: 0px 10px;
} 

.boxes-subs li a {
color: #F05D19;
}

.boxes-subs li a:hover {
color: #023C82;
}

.boxes-subs li:nth-last-child(1) {
border-left: 0px;
}

.ordernow {
float: left;
padding: 2px 6px;
    font-size: 17px;
transition: 0.5s;
background-color:#e53935;
color: white !important;
text-decoration: none !important;
text-align: center; 
border-radius: 3px;
}

.ordernow:hover {
background-color: black;
}

/* screen */

.mobile {
    position: fixed;
    background-color: #EDEDED;
    background: -webkit-linear-gradient(top, #FFFFFF, #EDEDED);
    background: -moz-linear-gradient(top, #FFFFFF, #EDEDED);
    background: linear-gradient(to bottom, #FFFFFF, #EDEDED);
    top:0px;
    height: 50px;
    display: none;
    z-index: 10;
    border-bottom: 1px solid rgb(219, 219, 219);
    width:100%;
}

.mobile > a {
    float:right;
    width:33.33%;
    padding: 7px;
    color: black;
    text-align: center;
}

.mobile-open {
    background-color: #023C82;
    color: white;
    position: fixed;
    top:50px;
    bottom:0px;
    width:100%;
    z-index: 1000;
    overflow: auto;
    display: none;
}

.mobile-contact-open {
    color:white;
    padding: 20px;
}

.mobile-contact-open button {
    float: left;
    margin-top: 25px;
    width: 150px;
    background-color: #F05D19 !important;
}

.mobile-menu-open ul {
    float:right;
    width:100%;
    padding:0px;
    margin:0px;
    list-style-type: none;
}

.mobile-menu-open li {
    float:right;
    width:100%;
}

.mobile-menu-open a {
    float:right;
    width:100%;
    padding:15px !important;
    font-size: 22px;
    color:white !important;
    border-bottom: 1px solid #e4e4e4;
}


@media screen and (max-width: 1100px) {

    .wrap {
        width: 100%;
        padding: 0px 15px;
    }

}

@media screen and (max-width: 1000px) {

.contactinside-form label {
width: 100%;
padding: 0px;
}
    .header {
        margin-top: 50px;
    }
    
    .menubar {
        display: none;
    }
    
    .mobile {
        display: block;
    }

    .right, .left {
        width: 100%;
        padding: 0px;
        border: 0px;
    }

}

@media screen and (max-width:700px) {

    .header-left {
        display: none;
    }

.single-slider-slogan {
width: 100%;
padding: 0px;
margin: 0px;
font-size: 32px;
padding-left: 100px;
}

.cover img {
height: 235px;
width: auto;
}

.slogan-inside  {
    font-size: 25px;
    padding: 9px 0px;
}

.landmid  {
width: 100%;
margin: 0px;
}

.landmid iframe {
height: 230px;
}

#openfast {
width: 200px;
margin-right: 50%;
}

.popup-fast {
top: 5% !important;
width: 90% !important;
right: 5% !important;
}

    .the-content img {
        width: 100%;
        max-width: 100% !important;
    }

    .half {
        width: 100%;
        padding: 0px !important;
    }

    .half iframe {
        margin-top: 20px;
    }

    .contactshort-form label {
        width: 100%;
        padding: 0px;
    }

    .contactshort-form .button {
        width: 50%;
        margin-top: 25px !important;
    }

    .footer-row {
        width: 100%;
        padding-bottom: 25px;
    }

.flex {
width: 100%;
margin-bottom: 10px;
}

#full-tutorial-video iframe {
height: 200px !important;
}

}